function checkform() {

	isAdmin = $('g_access_cp_yes');
	isMod   = $('g_is_supmod_yes');
	msg		= '';
	
	if ( isAdmin && isAdmin.checked == true )
	{
		msg += 'Пользователи этой группы имеют доступ к Админцентру\n\n';
	}
	
	if ( isMod && isMod.checked == true )
	{
		msg += 'Пользователи этой группы являются супермодераторы.\n\n';
	}
	
	if ( msg != '' )
	{
		if( confirm( "Проверка безопасности\n--------------\nНазвание группы пользователей: " + $F('g_title') + "\n--------------\n\n" + msg + 'Это верно?' ) )
		{
			return true;
		}
		else
		{
			return false;
		}
	}
}

function stripGuestLegend()
{
	$$('.guest_legend').each( 
							function( elem )
							{
								elem.hide();
							} 
						);
	//$('tabtab-GROUPS|6').hide();
}